﻿/* --------------------------------------------- GALLERY STYLES */

.jcarousel-skin-animaltemplate .jcarousel-container-horizontal {padding: 0 30px 0 30px;}
.jcarousel-skin-animaltemplate .jcarousel-clip-horizontal {width: 800px; height: 200px;}
.jcarousel-skin-animaltemplate a {border: 0;}
.jcarousel-skin-animaltemplate .jcarousel-item-placeholder {background: #fff; color: #000;}

.jcarousel-skin-animaltemplate .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    left: 855px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/galleryright.png) no-repeat 0 0;
}

.jcarousel-skin-animaltemplate .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/galleryleft.png) no-repeat 0 0;
}

.jcarousel-skin-animaltemplate .jcarousel-item {
	width: 186px;
	height: 186px;
	padding: 7px;
	margin-right: 3px;
	background: transparent url(../images/gallery-itembg.png) no-repeat top left;
	z-index: 5;
}